* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-COLOR: #000
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #fff; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-DECORATION: none
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-DECORATION: none
}
.miniheader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #2d8e25
}
.quote {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #2d8e25
}
